<!DOCTYPE html>
<html lang="nl" data-ng-controller="AppController as ctrl">
<head>
    <base href="/" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>AngularJS Boilerplate</title>
    <style>
        [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
            display: none !important;
        }
    </style>
</head>
<body class="ng-cloak">
    <div class="container outer">
        <my-header></my-header>
        <ui-view></ui-view>
        <my-footer></my-footer>
    </div> <!-- /container -->
</body>
</html>
